div.accordion {
	position: relative; /* required for bounding */
	color:#fff;		
}

div.accordion-toggle{
    position: relative; /* required for effect */
    z-index: 10;		/* required for effect */
	background: #006;   
    cursor: pointer;
	color:fff;
	padding:5px 10px 5px 10px;
	margin-bottom:1px;
	font-size:15px;
	text-transform:uppercase;
}

div.accordion-toggle-active{
	background: #006;
	color:#fff;	
}

div.accordion-content{
    overflow: hidden;	/* required for effect */
	color:#000;
	height:176px;
	font-size:13px;
	line-height:18px;
	text-align: left;
}

div.accordion-content p{
	margin:0px;
	padding:15px;

}

div.accordion-content img
{
	float:left;
	padding:0;
	margin:0;
	margin-right:15px;
	}



div.accordion-content a
{
	color:#0f312b;
	text-decoration:none;
	}

div.accordion-content a:hover
{
	color:#666;
	text-decoration:underline;
	}

div.accordion-content ul
{
	line-height:20px;
	display:block;
	z-index:10;
	margin:0px;
	padding:15px;
	list-style:none;
	}

div.accordion-content li
{
	padding:0px;
	width:266px;
	}
div.accordion-content li img
{
	float:none;
	}	
div.accordion-content ul li a
{
	color:#999;
	list-style:none;
	margin:0px;
	padding:0px;
	}

div.accordion-content ul li .more
{
	width:266px;
	float:left;
	}
	
div.accordion-content li h2
{
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}	

div.accordion-content ul li span
{
	color:#333;
	font-size:13px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	}	

div.accordion-content ul li input
{
	height:15px;
	width:19px;
	background-image:url(../images/btn-play.png);
	background-repeat:no-repeat;
	background-position:center;
	border:0px;
	cursor:pointer;
	padding:0;
	margin:0;
	}	